Bug 118506 - Contains invalid/insecure RPATH
Summary: Contains invalid/insecure RPATH
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gmp   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-17 06:10 UTC by Enrico Scholz
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 12:45:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-03-17 06:10:51 UTC
Description of problem:

http://www.securityfocus.com/archive/1/351758/2004-01-27/2004-02-02/0
https://www.redhat.com/archives/fedora-devel-list/2004-March/msg00492.html

File '/usr/lib/sse2/libgmpxx.so.3.0.4' contains an invalid rpath '/usr/src/redhat/BUILD/gmp-4.1.2/build-sse2/.libs'


Version-Release number of selected component (if applicable):

gmp-4.1.2-13

Comment 1 Enrico Scholz 2004-03-17 06:23:52 UTC
touch... to make it appear in 'changedin' queries (bug #115540)

Comment 2 Enrico Scholz 2004-03-25 08:07:22 UTC
Bugclass-Cookie: uO55bb

Comment 3 Thomas Woerner 2004-04-01 12:45:33 UTC
Fixed in rawhide in rpm gmp-4.1.2-14 or newer.


Note You need to log in before you can comment on or make changes to this bug.